<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="10dp"
    android:padding="6dp"
    android:background="@drawable/bg_main_item_cons">

    <ImageView
        android:id="@+id/logo"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginStart="10dp"
        android:src="@mipmap/ic_launcher"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="@id/logo"
        app:layout_constraintStart_toEndOf="@id/logo"
        app:layout_constraintTop_toTopOf="@id/logo" />




    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/lock"
        android:layout_marginEnd="10dp"
        android:padding="6dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_main_item_icon"
        app:layout_constraintBottom_toBottomOf="@id/name"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/name">

    

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/app_switch"
            android:layout_width="30dp"
            android:layout_height="30dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:background="@drawable/selector_lock" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>